<!DOCTYPE html>
<html>
    <head>
        <title>Fale Conosco</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body class="fundo">
        <form action="/wikiSource/paginas/processarFormularioSugestao.do" method="post">
            <center>
                <fieldset>

                    <legend>
                        <h1>Fale Conosco</h1>
                    </legend>

                    <table>
                        <tr>
                            <td>Nome completo:</td><td><input type="text" name="nome"/></td>
                        </tr>
                        <tr>
                            <td>Assunto:</td> 
                            <td>
                                <select name="assunto">
                                    <option value="Sugestoes" selected>Sugestões</option>
                                    <option value="Criticas" >Criticas</option>
                                    <option value="Elogios" >Elogios</option>

                                </select>
                            </td>

                        </tr>
                        <tr>
                            <td>Mensagem:</td>
                        </tr>
                        <tr>
                            <td>
                                <textarea name="mensagem" rows="4" cols="20"/></textarea>
                            </td>
                        </tr>
                        <tr>
                        <td>Email:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
                            &nbsp;&nbsp;&nbsp;&nbsp;<input type="text" name="email"/></td>
                    </tr>
                        <tr>
                            <td>As informações do site foram validas?</td><td rowspan="2">
                                <input type="radio" name="info" value="Sim" checked/>Sim
                                <input type="radio"  name="info" value="Nao"/> Não 
                            </td>
                            <td> Deseja receber informações sobre atualizações do site? <input type="checkbox" name="receberInformacoes"/></td>                    
                        </tr>
                        <tr>
                            <td>
                                <input type="submit"  value="Enviar"/>

                            </td>
                        </tr>
                    </table>
                </fieldset>
        </form>
    </center>
</body>
</html>

